<ion-header>
    <div class="top"></div>
    <div class="titulo-caderneta-virtual">
    Atenção ao Idoso<br>
    <span class="titulo-caderneta-menor">Instrumento de apoio do cuidado</span>
    </div>
  
</ion-header>

<ion-content >
 
  <div padding class="fundo_principal">
   <div class="texto-caderneta-virtual" >
Seja bem vindo!<br><br>
    <span>Monitore sua saúde, conheça seus direitos e veja orientações para auxiliar no seu autocuidado.</span><br><br>
   </div>


<!--
    <button ion-item color="botao" class="botao" (click)="verCadastro()" >
     <ion-icon name="custom-cadastro" class="icones"></ion-icon><div class="altura-texto">Cadastro do Idoso
     </div>
      </button>
    -->

    

   <button ion-item no-lines  color="botao" class="botao" (click)="verAvaliacao()" >
      <ion-icon name="custom-clipboard"  class="icones"></ion-icon><div class="altura-texto">
      Avaliações
   </div>
    </button>

    <button ion-item no-lines color="botao" class="botao" (click)="verDireitos()" >
        <ion-icon name="custom-justica"  class="icones"></ion-icon><div class="altura-texto">
        Direitos
     </div>
      </button>

      <button ion-item no-lines color="botao" class="botao" (click)="verOrientacao()" >
          <ion-icon name="custom-compasso"  class="icones"></ion-icon><div class="altura-texto">
         Orientações
       </div>
        </button>

        <button ion-item no-lines color="botao" class="botao" (click)="verTelefones()" >
            <ion-icon name="custom-telefone"  class="icones"></ion-icon><div class="altura-texto">
           Telefones
         </div>
          </button>

          <button ion-item no-lines color="botao" class="botao" (click)="verSobre()"  >
            <ion-icon name="md-information-circle"  class="icones2"></ion-icon><div class="altura-texto">
             Sobre
           </div>
            </button>
            <button ion-item no-lines color="botao" class="botao" (click)="sair()"  >
                <ion-icon name="md-exit"  class="icones2"></ion-icon><div class="altura-texto">
               Sair do aplicativo
             </div>
              </button>
            <!--
            <button ion-item color="botao" class="botao" (click)="editarCadastro()" >
                <ion-icon name="custom-cadastro" class="icones"></ion-icon><div class="altura-texto">Editar dados do Idoso
                </div>
                 </button>
                -->
        






</div>


  </ion-content>
